{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-ffe-0.3.9a",
  "creationInfo": {
    "created": "2020-12-06T15:10:13Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/ffe-0.3.9a.json",
  "documentDescribes": [
    "SPDXRef-Archive-ffe-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-ffe-src",
      "name": "ffe",
      "versionInfo": "0.3.9a",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2020-12-06 15:10:13 UTC",
      "licenseConcluded": "GPL-2.0-or-later",
      "downloadLocation": "https://downloads.sourceforge.net/project/ff-extractor/0.3.9a/0.3.9a.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3f3433c6e8714f9756826279e249bcf7f7ab8c45b5686003764e44f63eb225e7"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-ffe",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-ffe-src"
    }
  ]
}